.dungeons {
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/dungeons/dungeons-bg.jpg);
}
.equip {
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/equip/equip-bg.jpg);
}
.changes {
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/changes/changes-bg.jpg);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.changes__list {
  display: grid;
  grid-template-rows: repeat(2, 280px);
  grid-template-columns: repeat(3, 1fr);
}

.changes__item {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding: 30px;
  text-align: center;
}

.changes__item-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}

.changes__item-name {
  font-size: 30px;
  line-height: 32px;
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
  transform: translateY(60px);
  transition: all 0.3s;
}

.changes__item-description {
  position: relative;
  z-index: 1;
  transform: translateY(200px);
  transition: all 0.25s;
}
.changes__item:hover .changes__item-name,
.changes__item:hover .changes__item-description {
  transform: translateY(0);
}
.changes__item-description span {
  display: block;
  font-size: 30px;
}
.changes .text {
  flex-grow: 0;
  font-size: 36px;
  line-height: 42px;
  margin: 20px 0;
}
.changes__arrow {
  width: 52px;
  height: 52px;
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/next.png);
  transform: translateY(20px);
  display: none;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  .changes__list {
    width: 1080px;
    transition: all 0.3s ease;
    position: relative;
  }
  [data-index="0"] {
    transform: translateX(360px);
  }
  [data-index="1"] {
    transform: translateX(0);
  }
  [data-index="2"] {
    transform: translateX(-360px);
  }
  .changes__arrow {
    display: block;
    position: absolute;
    top: 254px;
    z-index: 1;
  }
  .changes__arrow--left {
    left: -26px;
    transform: rotate(90deg);
  }
  .changes__arrow--right {
    left: 334px;
    transform: rotate(-90deg);
  }
  [data-index="1"] .changes__arrow--left {
    left: 334px;
  }
  [data-index="1"] .changes__arrow--right {
    left: 694px;
  }
  [data-index="2"] .changes__arrow--left {
    left: 694px;
  }
  [data-index="2"] .changes__arrow--right {
    left: 1054px;
  }
}
